.alignlefttable
{
	border-collapse:collapse;
	line-height:110%;
}
 table.alignlefttable thead th
{
	border:1px solid #000000;
	padding:3px;
}
table.alignlefttable thead td
{
	padding:3px;
}
table.alignlefttable tbody th
{
	border:1px solid #000000;
	padding:3px;
}
table.alignlefttable tbody td 
{
	border:1px solid #000000;
	padding:3px;
}
.aligncentertable
{
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
	line-height:110%;
}
table.aligncentertable thead th
{
	border:1px solid #000000;
	padding:3px;
}
table.aligncentertable thead td
{
	padding:3px;
}
table.aligncentertable tbody th
{
	border:1px solid #000000;
	padding:3px;
}
table.aligncentertable tbody td 
{
	border:1px solid #000000;
	padding:3px;
}
.alignleftnorulestable 
{
	border-collapse:collapse;
	line-height:110%;
}
table.alignleftnorulestable thead th
{
	padding:3px;
}
table.alignleftnorulestable thead td
{
	padding:3px;
}
table.alignleftnorulestable tbody th
{
	padding:3px;
}
table.alignleftnorulestable tbody td 
{
	padding:3px;
}
.aligncenternorulestable
{
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	line-height:110%;
}
table.aligncenternorulestable thead th
{
	padding:3px;
}
table.aligncenternorulestable thead td
{
	padding:3px;
}
table.aligncenternorulestable tbody th
{
	padding:3px;
}
table.aligncenternorulestable tbody td 
{
	padding:3px;
}

	

